<vn>
<div id="title">
	<h1><t>Home</t></h1>
</div>
<div id="actions" class="catalog-actions">
	<htk-bar-button
		class="start-order"
		icon="add_shopping_cart"
		tip="_Start order"
		on-click="hash.setAll({form: 'ecomerce/catalog'})"/>
</div>
<div id="form" class="home">
	<div class="column mansonry" id="news-column">
		<htk-repeater form-id="iter">
			<db-model property="model">
				<custom>
					SELECT title, text, image, id
						FROM news
						ORDER BY priority, created DESC
				</custom>
			</db-model>
			<custom>
				<div class="masonry-box">
				<div class="new box">
					<htk-image
						directory="news"
						subdir="full"
						value="{{iter.image}}"
						editable="false"
						full-dir="full"/>
					<div class="top">
						<h2>{{iter.title}}</h2>
						<div class="new-text">
							<htk-html value="{{iter.text}}"/>
						</div>
					</div>
				</div>
				</div>
			</custom>
		</htk-repeater>
		<div class="clear"/>
	</div>
</div>
</vn>
